@charset "utf-8";
/* CSS Document */

@font-face { font-family: Aliens; src: url('aliens.ttf'); } 

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-color: #090705;
	color: #231F20;
	font-family: 'Nunito Sans', sans-serif;
	font-style: normal;
	font-size: 23px;
	border: 0px;
	
}

img { border: 0px; }



/* TEXT */

.boarnames{
	color: #5eb5c9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 45px;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 0.1em;
}
.sownames{
	color: #5eb5c9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 30px;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 0.1em;
}
.text-black-small{
	color: #231F20;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
	line-height: 1.1;
}
.text-teal-large{
	color: #5eb5c9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 25px;
	line-height: 1.1;
}
.text-teal-med-bold-caps{
	color: #5eb5c9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 17px;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 0.1em;
}
.text-teal-small{
	color: #5eb5c9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 17px;
	line-height: 1.1;
}
.text-teal-xl-bold{
	color: #5eb5c9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 34px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	line-height: 1.1;
}
.text-dark-xl-bold{
	color: #231F20;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 34px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	line-height: 1.1;
}

.udpates-bold{
	color: #231F20;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 19px;
	font-weight: 900;
	text-transform: uppercase;
}

.udpates{
	color: #231F20;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
}

.znd{
	color: #757575;
	font-family: 'Aliens', sans-serif;
	font-size: 17px;
	padding: 10 0 10 0;
	text-transform: uppercase;
}

.text-teal-tall-skinny{
	color: #5eb5c9;
	font-family: 'Aliens', sans-serif;
	font-size: 32px;
	letter-spacing: 0.15em;
	font-weight: 300;
	text-transform: uppercase;
}

.text-dark-tall-skinny{
	color: #231F20;
	font-family: 'Aliens', sans-serif;
	font-size: 32px;
	letter-spacing: 0.15em;
	font-weight: 300;
	text-transform: uppercase;
}
.text-dark-tall-skinny-titles{
	color: #231F20;
	font-family: 'Aliens', sans-serif;
	font-size: 60px;
	letter-spacing: 0.15em;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 0.8em;
}
.text-teal-tall-skinny-titles{
	color: #5eb5c9;
	font-family: 'Aliens', sans-serif;
	font-size: 60px;
	letter-spacing: 0.15em;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.0em;
}



/* CONTACT */

.zcontact-names{
	color: #5eb5c9;
	font-family: 'Aliens', sans-serif;
	font-size: 38px;
	line-height: 1.2;
}
.zcontact-white{
	color: #FFF;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.15em;
}
.zcontact-teal{
	color: #5eb5c9;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.15em;
}

.zcontactpadding
{
	padding: 3 0 0 0;
}




/* LINKS */

a {
	color: #231F20;
	text-decoration: none;
}

a.zcontactlink {
	color: #FFF;
	text-decoration: none;
}

a.zndlink {
	color: #757575;
	text-decoration: none;
}

a.zmenulink {
	color: #231F20;
	text-decoration: none;
}

a.zmenulink:hover {
	color: #5eb5c9;
	text-decoration: none;
}




/* MENU */

.zmenutext{
	color: #5eb5c9;
	font-family: 'Aliens', sans-serif;
	font-size: 42px;
	
}

.zmenutextsub{
	color: #5eb5c9;
	font-family: 'Aliens', sans-serif;
	font-size: 36px;

}




/* BACKGROUNDS*/

.sub-bg {
	background-color: #FFF;
	width: 950px;
	padding: 10 25 0 25;
}

.sub-bg-menu {
	background-color: #FFF;
	width: 769px;
	height: 80px;
}

.sub-bg-index-recentupdates {
	background-color: #FFF;
	width: 348px;
	height: 88px;
}

.sub-bg-index-contact {
	background-color: #231F20;
	width: 582px;
	height: 115px;
}

.sub-bg-subpage-contact {
	background-color: #231F20;
	width: 647px;
	height: 115px;
}




/* BORDERS */

.border {
	border: none;
}

.pageborder {
	box-shadow: 0px 0px 40px 15px rgba(0,0,0,0.65); }



